» Ubuntu » Packages

Error

two or more packages specified (ll-scope quantal)